Subject: [MMUSIC] Service/Session Announcement for Multicast Apps

From: [email-masked]
Date: Wed, 15 Oct 2003 12:58:05 +0300

Does anyone have a problem with a new and better announcement protocol than SAP?

We need a few things which SAP doesn't handle too well, which is one of the things covered by the Internet Media Guide effort in MMUSIC: http://www.ietf.org/internet-drafts/draft-ietf-mmusic-img-req-00.txt

I guess anyone involved in applications/services over multicast could be interested, especially where point-to-point isn't desirable.

I wanted to get an idea of any strong opinions before I stick out head and propose a real protocol task for MMUSIC next month.

Cheers, Rod.

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic